jenkins:
  systemMessage: Testing

credentials:
  system:
    domainCredentials:
      - credentials:
          - usernamePassword:
              scope: SYSTEM
              id: user1
              username: Administrator
              password: "{AQAAABAAAAAQ93qR7ipIm+dYmOZ1AXqSLWDj9V+KUrHew/fiyPNoHTo=}"
          - basicSSHUserPrivateKey:
              scope: SYSTEM
              id: agent-private-key
              username: agentuser
              passphrase: "{AQAAABAAAAAQ93qR7ipIm+dYmOZ1AXqSLWDj9V+KUrHew/fiyPNoHTo=}"
              description: "ssh private key used to connect ssh slaves"
              privateKeySource:
                directEntry:
                  privateKey: "private key"
